Information

Description
Helps to organize a service structure and architecture to simple and elegant styles.
Version
0.1.65
Project Url
https://github.com/cloudnative-netcore/netcorekit
View on NuGet: http://www.nuget.org/packages/NetCoreKit.Infrastructure.AspNetCore.Miniservice

Dependencies

Here are the packages that version 0.1.65 of NetCoreKit.Infrastructure.AspNetCore.Miniservice depends on.

NetCoreKit.Domain : (0.1.65) NetCoreKit.Infrastructure.AspNetCore.CleanArch : (0.1.65) NetCoreKit.Infrastructure.AspNetCore.OpenApi : (0.1.65) NetCoreKit.Infrastructure.AspNetCore : (0.1.65) NetCoreKit.Infrastructure.Bus : (0.1.65) NetCoreKit.Infrastructure.EfCore : (0.1.65) NetCoreKit.Infrastructure : (0.1.65) NetCoreKit.Utils : (0.1.65) AutoMapper : (7.0.1) MediatR : (5.1.0) Microsoft.AspNetCore.Authentication.JwtBearer : (2.1.1) Microsoft.AspNetCore.Authorization : (2.1.1) Microsoft.AspNetCore.Diagnostics : (2.1.1) Microsoft.AspNetCore.Diagnostics.EntityFrameworkCore : (2.1.1) Microsoft.AspNetCore.Http.Abstractions : (2.1.1) Microsoft.AspNetCore.HttpOverrides : (2.1.1) Microsoft.AspNetCore.Mvc : (2.1.1) Microsoft.AspNetCore.Mvc.Versioning : (2.3.0) Microsoft.AspNetCore.Mvc.Versioning.ApiExplorer : (2.2.0) Microsoft.AspNetCore.ResponseCaching : (2.1.1) Microsoft.AspNetCore.Server.Kestrel.Core : (2.1.2) Microsoft.Extensions.DependencyInjection : (2.1.1) Microsoft.Extensions.Http : (2.1.1) Microsoft.Extensions.Http.Polly : (2.1.1) Microsoft.Extensions.Logging.Console : (2.1.1) Microsoft.Extensions.Logging.Debug : (2.1.1) Microsoft.Extensions.Options.ConfigurationExtensions : (2.1.1) Microsoft.Extensions.PlatformAbstractions : (1.1.0) Microsoft.IdentityModel.Logging : (5.2.4) MiniProfiler.AspNetCore.Mvc : (4.0.138) MiniProfiler.EntityFrameworkCore : (4.0.138) Newtonsoft.Json : (11.0.2) Scrutor : (3.0.1) System.Reactive : (4.1.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package NetCoreKit.Infrastructure.AspNetCore.Miniservice -Version 0.1.65

Packages that Depend on NetCoreKit.Infrastructure.AspNetCore.Miniservice

No packages were found that depend on version 0.1.65.